	cost = 1
	start = 1985
	end = 2010
	glamour = 1
	boredom = 0

[fashionable]
	start = 1920
	peak = 1
	end = 2100

[age]
	min = 18
	max = 60

[physique]
	thin = 1
	normal = 1
	fat = 1

[genre]
	genre_horror = 1
	genre_action = 1
	genre_comedy = 1
	genre_romance = 1
	genre_sci-fi = 1

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1905
	path = category_FraasMovies

	[blueprint/requires]
		0 = date_1895

